Follow

What kind of limitation exists for AutoLISP in LT version ? (It is marked △ in the function comparison table.)

Updated : 2017-02-01 08:07:53 UTC
Applicable Products :  2016 (LT grade)

It is possible to use basic AutoLISP function in LT grade, only there is a limitation for VisualLISP concerned functions (vl-,vla-,vlax-) or loading file. You can use it when you use menu macro or input in command line.

If it is necessary to load the LISP program file and use as an application software, it is recommended to use the grade more than STD grade.   

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments